Subject: Re: pineapple bonsai?(explained)
From: [email-masked] (Bernard McPhail)
Date: 3 Jun 1994 13:56:00 GMT
Newsgroups: rec.arts.bonsai,bionet.plants

In article <[email-masked]>, [email-masked] writes:
|> for all who e-mailed me about how i got a pineapple to grow...
|> i just chopped the top off a pineapple and dipped it in powdered root hormone.
|> after about 1 week in topsoil it started to show signs of very small roots.
|> it lasted for about 6 months before it died. =(
|> basicly the whole thing was a little experiment.
|> 
From bionet.plants:

Article: 389 of bionet.plants
Newsgroups: bionet.plants
From: [email-masked] (The Jester of Xanadu)
Subject: Re: Pineapple Tops
Organization: University of California, Davis
Date: Tue, 31 May 1994 22:58:02 GMT

First, be sure that you want a large, space-sucking houseplant, or that 
you are in a more temperate climate. Take the pineapple tops (from a 
store-bought pineapple) and cut off the fruit so that the leaves and half 
an inch of the fruit remain. (See my first attempt at ascii art below) 
Next, take a spoon and gouge out all of the fruit from the base of this 
part. Leave the pineapple top sitting on a couple paper towels in the sun 
for two weeks. Do not get it wet. It will rot if wet. After two weeks, 
plant it in potting soil. Pineapples have more need for root systems and 
moist soil than do other bromeliads. Make sure the soil is moist, but not 
wet, and put a bit of water in the center (misting is beneficial at this 
point). It takes several years before the plant is the full four feet 
across with a flower spike. Mine was well on its way when California got 
hit by "the big freeze" a few years back (Pineapples can't go down below 
freezing).

                \\|//  \
                \\|//   >---- Leaves
                 \|/   /
                 *^*   <----  1/2" of actual fruit     

              Fig. 1 
           Jeff's first attempt 
           at ascii art (a pineapple)

Hope it helps.

Jeff Kirby

Article: 390 of bionet.plants
From: [email-masked] (Giles C. Darvell)
Newsgroups: bionet.plants
Subject: Re: Pineapple Tops
Organization: NSTN Windows User

The trick in successfully propagating a pineapple top is not allowing it to rot.
Fill a regular tumbler or glass three quarters full with clean water.  Then mount
the pineapple top so the the bottom barely touches the surface of the water.
You may have to adjust the volume of water accordingly.  The water should not
be left to stagnate and should be changed every three or four days.  Keep the
plant out of direct sun.  Roots should start to show within two months but
don't be discouraged if it takes longer.  As long as the pineapple top is green
there is potential for rooting.  If the lower leaves start to turn brown and shows
signs of rotting then they can be peeled off.  Sometimes new leaves will sprout
out from the top before roots appear - this is a good sign.  Once 4-6 healthy roots
appear it can be transplanted into a 4" pot using a soiless growing medium.
Once planted the plant should be watered sparingly until the root system has
established itself and then it can be treated as a regular house plant and put
into higher light.  Typically pineapple plants don't make attractive houe plants
but they are a curiosity if nothing else.

Good Luck

Giles 

ObBonsai:
I have a Cotoneaster microphyllus (I think) 'Coral beauty' which I'm
training into bonsai. It doesn't seem to respond to wiring/weighting 
very well: the branches spring back to where they were once I remove 
the wire/weights.  Any advice?
(follow-up to rec.arts.bonsai only please)
-- 
bernard ------- BNR Ltd. --- No E-mail address    
my opinions only --- phone (613) 763-5618 ----